From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 7 February 2008<P>

I just wanted everyone to know for sure just as I had suspected I had my twenty week ultrasound last night and for certain I am having a little girl, xoxoxo to all hope that everyone is well...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 7 February 2008<P>

congrats baby rose on your baby girl!!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 February 2008<P>

Oooooh Baby Rose is having a Baby rose bud. Congratulations, how wonderful.<BR>
<BR>
Aparajita; I went out and watched the sky light up to the north and that was where all the action was this time anyway. They found a baby boy all by himself in the middle of a field. It killed his mother but he was somehow tossed afield and saved. Amazing and very sad too.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 7 February 2008<P>

i saw that news story bk.  arkansas didn't do too well either.  my family is ok but several friends families & communities were affected, some devastatingly.  prayers all around are needed.  <BR>
<BR>
group hugs! 
<HR>